# from rpc import ray_client_pb2
# from rpc import ray_client_pb2_grpc
from ray_worker import Worker
import sys
from ray import ray


def main():
    worker = Worker(sys.argv[1])
    ray.connect(sys.argv[1], stub=worker.server)
    worker.begin()
    print("Shutting down...")
    worker.channel.close()


if __name__ == "__main__":
    main()
